Welcome, Guest
Username: Password: Remember me
  • Page:
  • 1

TOPIC: German translation is not accepted!

German translation is not accepted! 1 year 3 months ago #4386

  • Sakari
  • Sakari's Avatar Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
  • Posts: 3
  • Thank you received: 0
##########################################################################################
How to Use
Icon Image Not shownDownload language file
Icon Image Not shownFile name should be lan-CODE.com_jssupportticket.ini (i.e de-DE.com_jssupportticket.ini)
Icon Image Not shownUpload file in ../administrator/language/lan-CODE (i.e ../administrator/language/de)
Icon Image Not shownWhen Joomla language change to de, JS Jobs language will auto change to de
##########################################################################################

Hello friends,
I have installed this component Tolle and wanted to change it to the German language!
Have the voice file downloaded and copied via FTP to Joomla purely!
Everything just like the manual!
Unfortunately, changes nothing, all things continue in English!

Can someone help me there?

Many greetings and thanks in advance. :)
Sakari

Please Log in or Create an account to join the conversation.

German translation is not accepted! 1 year 3 months ago #4387

  • Sakari
  • Sakari's Avatar Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
  • Posts: 3
  • Thank you received: 0
A little remark!
I use Joomla 3.5.1
If I install the free version, then it will not be shown in German!
If I install the Free version in Joomla 3.4.8, it appears it German!

I believe the problem is related to Joomla 3.5.1 !!!!

Please Log in or Create an account to join the conversation.

Last Edit: by Sakari.

German translation is not accepted! 1 year 3 months ago #4388

  • Sakari
  • Sakari's Avatar Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
  • Posts: 3
  • Thank you received: 0
Hello friends,
I found the mistake!

For some that should have the same problem!

I had my Joomla 3.5.1 with PHP 7.0.5, so 64bit!
Did the PHP version 5.6.20 on down and now everything appears correctly!
The German translation is on!

I hope there will soon be an update for PHP 7.0.5 64bit!

Best wishes :)
Sakari

Please Log in or Create an account to join the conversation.

Last Edit: by Sakari.
  • Page:
  • 1
Time to create page: 0.202 seconds

Please publish modules in offcanvas position.